Subject: bug#53599: 29.0.50; image-dired-mouse-toggle-mark very slow

From: Stefan Kangas <[email-masked]>
Date: Thu, 15 Sep 2022 13:39:30 -0700

tags 53599 + pending
thanks

Peter Münster <[email-masked]> writes:

> And here for the latest master:

Thanks for the updated patch, as well as the very good bug report that
indicated clearly not just how to reproduce it but also the root cause.

However, I think we should avoid mocking out that function, so I
attempted to solve this in a more clean way on master.  Could you please
rebuild latest master, and verify that the bug is fixed for you too?